Repository: camel
Updated Branches:
  refs/heads/master cea52922a -> 8b34dc2a6


CAMEL-10252: Upgrade Weld embedded Arquillian adapter to version 2.0.0.Beta3


Project: http://git-wip-us.apache.org/repos/asf/camel/repo
Commit: http://git-wip-us.apache.org/repos/asf/camel/commit/8b34dc2a
Tree: http://git-wip-us.apache.org/repos/asf/camel/tree/8b34dc2a
Diff: http://git-wip-us.apache.org/repos/asf/camel/diff/8b34dc2a

Branch: refs/heads/master
Commit: 8b34dc2a61ea661d173fdf4b2e9aff8effe9418b
Parents: cea5292
Author: Antonin Stefanutti <anto...@stefanutti.fr>
Authored: Mon Sep 19 10:27:54 2016 +0200
Committer: Antonin Stefanutti <anto...@stefanutti.fr>
Committed: Mon Sep 19 10:28:24 2016 +0200

----------------------------------------------------------------------
 components/camel-cdi/pom.xml  | 7 -------
 parent/pom.xml                | 2 +-
 tests/camel-itest-cdi/pom.xml | 7 -------
 3 files changed, 1 insertion(+), 15 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/camel/blob/8b34dc2a/components/camel-cdi/pom.xml
----------------------------------------------------------------------
diff --git a/components/camel-cdi/pom.xml b/components/camel-cdi/pom.xml
index 7a58313..c89ea98 100644
--- a/components/camel-cdi/pom.xml
+++ b/components/camel-cdi/pom.xml
@@ -258,13 +258,6 @@
           <version>${arquillian-weld-embedded-version}</version>
           <scope>test</scope>
         </dependency>
-        <!-- FIXME: The Weld embedded Arquillian adapter requires JTA
-                    see https://issues.jboss.org/browse/ARQ-2040 -->
-        <dependency>
-          <groupId>org.apache.geronimo.specs</groupId>
-          <artifactId>geronimo-jta_1.1_spec</artifactId>
-          <scope>test</scope>
-        </dependency>
 
       </dependencies>
     </profile>

http://git-wip-us.apache.org/repos/asf/camel/blob/8b34dc2a/parent/pom.xml
----------------------------------------------------------------------
diff --git a/parent/pom.xml b/parent/pom.xml
index 5a22f16..2ba095a 100644
--- a/parent/pom.xml
+++ b/parent/pom.xml
@@ -52,7 +52,7 @@
     <aries-util-version>1.1.1</aries-util-version>
     
<arquillian-container-se-managed-version>1.0.0.Final</arquillian-container-se-managed-version>
     <arquillian-version>1.1.11.Final</arquillian-version>
-    
<arquillian-weld-embedded-version>2.0.0.Beta2</arquillian-weld-embedded-version>
+    
<arquillian-weld-embedded-version>2.0.0.Beta3</arquillian-weld-embedded-version>
     <asm-bundle-version>3.3.1_1</asm-bundle-version>
     <asm-version>3.3.1</asm-version>
     <aspectj-version>1.8.9</aspectj-version>

http://git-wip-us.apache.org/repos/asf/camel/blob/8b34dc2a/tests/camel-itest-cdi/pom.xml
----------------------------------------------------------------------
diff --git a/tests/camel-itest-cdi/pom.xml b/tests/camel-itest-cdi/pom.xml
index ddb4f74..b8f9922 100644
--- a/tests/camel-itest-cdi/pom.xml
+++ b/tests/camel-itest-cdi/pom.xml
@@ -97,13 +97,6 @@
           <version>${arquillian-weld-embedded-version}</version>
           <scope>test</scope>
         </dependency>
-        <!-- FIXME: The Weld embedded Arquillian adapter requires JTA
-                    see https://issues.jboss.org/browse/ARQ-2040 -->
-        <dependency>
-          <groupId>org.apache.geronimo.specs</groupId>
-          <artifactId>geronimo-jta_1.1_spec</artifactId>
-          <scope>test</scope>
-        </dependency>
       </dependencies>
     </profile>
 

Reply via email to